## libmath-calculus-newtonraphson-perl 0.1

=== debian/changelog ===
libmath-calculus-newtonraphson-perl (0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-calculus-newtonraphson-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:22:55 +0000

libmath-calculus-newtonraphson-perl (0.1-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 18:55:19 +0100

libmath-calculus-newtonraphson-perl (0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:41 +0100

libmath-calculus-newtonraphson-perl (0.1-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix POD errors.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!
  * Mark package as autopkgtestable.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
    + Install README via debian/docs.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove trailing whitespace from debian/control.
  * Add myself as Uploader.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Add patch to fix spelling error found by Lintian.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 01:49:26 +0100

libmath-calculus-newtonraphson-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #485132)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 12 Jun 2008 20:44:55 +0530
