=== debian/control ===
Source: libmath-calculus-newtonraphson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmath-calculus-expression-perl,
                     libmath-calculus-differentiate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-newtonraphson-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-newtonraphson-perl.git
Homepage: https://metacpan.org/release/Math-Calculus-NewtonRaphson
Rules-Requires-Root: no

Package: libmath-calculus-newtonraphson-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmath-calculus-expression-perl,
         libmath-calculus-differentiate-perl
Multi-Arch: foreign
Description: Algebraic Newton Raphson Implementation
 The Math::Calculus::NewtonRaphson module takes an algebraic expression,
 parses it and then uses the Newton Raphson method to solve it.
 The Newton Raphson method relies on the fact that the expression
 you pass in evaluates to zero where there is a solution. That is, to solve:-
 .
 x^2 = 5
 .
 You would need to pass in:-
 .
 x^2 - 5
 .
 It understands expressions containing any of the operators +, -, *, / and ^
 (raise to power), bracketed expressions to enable correct precedence and the
 functions ln, exp, sin, cos, tan, sec, cosec, cot, sinh, cosh, tanh, sech,
 cosech, coth, asin, acos, atan, asinh, acosh and atanh.
