=== debian/watch ===
version=4
https://metacpan.org/release/Math-Calculus-NewtonRaphson   .*/Math-Calculus-NewtonRaphson-v?@ANY_VERSION@@ARCHIVE_EXT@$
